<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Get involved | AreWePlayingYet? — A pragmatic HTML5 Audio test suite</title>
  <meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1">
  <meta name="author" content="SoundCloud - Tomás Senart, Yves Van Goethem, Kasper Lahti, Matas Petrikas">
  <meta name="description" content="Get involved | AreWePlayingYet? - A pragmatic HTML5 Audio test suite">
  <link rel="stylesheet" href="/css/prettify.css">
  <link rel="stylesheet" href="/css/awpy.css">
  <link rel="stylesheet" href="/css/mobile.css" media="handheld, only screen and (max-device-width:540px)">
  <link rel="shortcut icon" href="/images/favicon.ico">
</head>
<body>
  <div class="container">
    <div class="content single">
      <div class="wrapper-header">
        <header>
          <div class="page-header">
            <div class="back">
              <a class="back btn big" href="/">Are We Playing Yet?</a>
              <label>Back</label>
            </div>
            <div class="display">
              <div>
                <a href="/get-involved">
                  <h1>Are We Playing Yet?</h1>
                  <h2>Ways to get involved with “Are We Playing Yet?”</h2>
                  <button class="info-small">i</button>
                </a>
                <p class="info-description hide">This is an <strong>open and public</strong> initiative to bring more harmony into HTML5 Audio implementations.
  The specifications are missing some features and sometime leaves room for interpretation.
  We want to un-mute the Web and make Audio rock! If you feel the same, you can <strong>report browsers bugs</strong>, <a href="https://github.com/soundcloud/areweplayingyet/">write tests</a>, <a href="https://github.com/soundcloud/areweplayingyet/issues">fill issues</a> and join <a href="http://twitter.com/areweplayingyet">our conversation</a>.
                </p>
              </div>
            </div>
            <div class="submit">
              <a class="github btn big" href="/get-involved">Contribute</a>
              <label>Get involved!</label>
            </div>
          </div>
        </header>
      </div>
      <div class="mobile-header">
        <h1>Get involved!</h1>
      </div>
      <div class="tab">
        <div class="row">
          <div class="col">
            <h4 class="section-header github">Contribute code</h4>
          </div>
          <div class="col">
            <div>
              <p>
                Changing or writing <strong>new tests</strong> is quite easy:
              </p>
              <ol>
                <li>Fork the project on <a href="http://github.com/soundcloud/areweplayingyet">github</a></li>
                <li>Change or write a test by following <a href="https://github.com/soundcloud/areweplayingyet/blob/master/README.md">our guidelines</a></li>
                <li>Create a pull request!</li>
              </ol>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <h4 class="section-header issues">Track bugs</h4>
          </div>
          <div class="col">
            <div>
              <ul>
                <li><a href="http://github.com/soundcloud/areweplayingyet/issues">Report</a> any issue or suggestion to “Are We Playing Yet?”</li>
                <li>Report browser bugs to the vendors as explained in <a href="https://github.com/soundcloud/areweplayingyet/blob/master/README.md">our guidelines</a></li>
                <li>Run <a href="/">the tests</a> in any modern browser you can think of</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <h4 class="section-header browser">Spread the word</h4>
          </div>
          <div class="col">
            <div>
              <ul>
                <li>Join <a href="http://twitter.com/areweplayingyet">our conversation</a> on Twitter</li>
                <li>Link to missing specifications or write nice descriptions</li>
                <li>… and whatever your imagination comes up with to cheer up this place :)</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    <footer>
      <div>
        <p>Copyright &copy; 2011, SoundCloud Ltd., Tomás Senart, Yves Van Goethem</p>
        <p>"Are We Playing Yet?" is distributed under the terms of the <a href="https://github.com/soundcloud/areweplayingyet/blob/master/LICENSE">BSD License</a></p>
        <div class="logo-icon"></div>
      </div>
    </footer>
  </div>
  <script src="/js/ga.js"></script>
</body>
</html>
